Support » 疑難雜症 » 無法自動更新

  • WP 4.3.1 最近要升級到最新版本
    用admin登入檢查版本但都顯示
    『你有最新版本的 WordPress。 未來的安全性更新將會自動安裝。』
    請問要如何才能自動更新?

  • The topic ‘無法自動更新’ is closed to new replies.